Détails techniques

Logiciels requis

IBM® OMEGAMON® for CICS® on z/OS® requiert l’un des préalables et systèmes d’exploitation ci-dessous et prend en charge les logiciels ci-dessous.

  • Préalable : CICS Transaction Gateway for z/OS 8.0, 8.1, 9.0, 9.1, 9.2 et futurs groupes de correctifs
  • Préalable : CICS Transaction Server 3.2, .0. 4.1, 4.2, 5.1, 5.2, 5.3 et futurs groupes de correctifs
  • Préalable : Tivoli® Monitoring 6.3.0
  • Système d’exploitation : z/OS 1.12, 1.13, 2.1, 2.2 – Base : IBM z Systems -- 31, 64-Tolerate
  • Logiciel : versions de Java prenant en charge les spécifications SE 1.6, SE 7.0 ou SE 8.0 et futurs groupes de correctifs

Configuration matérielle

Aucune configuration matérielle spécifique n’est requise pour IBM OMEGAMON for CICS on z/OS.